version: 0.25.14001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: UtcCv8sm7VhMerkIQo6y13LKELXzgIezGoIHFKEbs/e9h5Pkv2FIAe0rH0njKB0etemW8AQGcfqDbNyJih4tgw==
    size: 179058312
    blockMapSize: 188884
path: PrivacySafe-arm64.AppImage
sha512: UtcCv8sm7VhMerkIQo6y13LKELXzgIezGoIHFKEbs/e9h5Pkv2FIAe0rH0njKB0etemW8AQGcfqDbNyJih4tgw==
releaseDate: '2025-05-23T19:55:27.152Z'
